features:
- name: request-animation-frame-workers
  files:
  - WorkerGlobalScope_requestAnimationFrame.worker.js
- name: ua-client-hints
  files:
  - WorkerNavigator_userAgentData.http.html
  - WorkerNavigator_userAgentData.https.html
  - WorkerNavigator_userAgentData.https.tentative.html
